
VIRTUAL CREDIT CARD - Bug #15358

Android [TREATS] [TREATS filter] The filter is not reset when user click Hapuskan filter 

22 December 2022 11:29 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click filter button

(7) select any filter

(8) it shows Hapuskan filter , and click on the Hapuskan filter

Actual result: The Hapuskan filter is not showing but the filter is still there

Expected result: The Hapuskan filter is not showing and the filter is reset

History

#1 - 23 December 2022 10:22 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#2 - 23 December 2022 11:43 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 December 2022 02:49 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 23 December 2022 03:22 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-22 at 19.28.39.mp4 215 KB 22 December 2022 hsulynn pang

retest.mp4 149 KB 23 December 2022 hsulynn pang
